Description

Hey guys, | just got the full copy of the game on Steam last night and noticed a couple of typos/grammatical errors in the final
textbox.

Screenshot:
http://i.imgur.com/8ayD45W.png

Firstly "Ok, but enough talk," is slightly redundant with two introductory words (Ok, but...). A more correct way would be to remove
the 'Ok’ entirely and begin the sentence with 'But enough talk,...".

The typo is underlined in red (i'll -> I'll), and the following sentence has incorrect comma usage.

Actually all controls except for one, let's make it interesting, you will not be able to use the SAS control, try to keep the ship steady
yourself.

Although the phrase "let's make it interesting" is parenthetical and could be surrounded by commas, the entire sentence is pretty
much constructed by independent clauses strung together by commas. A more grammatically correct way (without changing any
content) would be:

Actually, all controls except for one. Let's make it interesting: you will not be able to use the SAS control... try to keep the ship steady
yourself!

There are already two s in that short message though, so a finalized version of the entire message could read:

Ok, enough talk, I'll unlock all the flight controls and you'll be clear to launch. Actually all controls except for one. L et's
make it interesting : you will not be able to use the SAS control... try to keep the ship steady yourself!

At any time you may press [Esc] to pause the game. In the Pause Menu you can restart the flight, or end this Tutorial and
return to the Main Menu.

For now set your throttle to the max and hit [Space] when you're ready to launch.

Good luck!

History

#1 - 12/01/2014 04:14 AM - Squelch
- Status changed from New to Confirmed

- % Done changed from 0 to 10
Thank you for your observations. | have forwarded your feedback to the developers.
#2 - 01/11/2015 03:10 PM - meyerweb

If the developers would like some off-the-shelf corrections, | have a Github repository containing corrected text for all the tutorial dialog text | could
find: https:/github.com/meyerweb/massive-dangerzone (see README for information on how to use diff to make updates easier)

#3 - 07/17/2016 09:27 AM - TriggerAu
http://i.imgur.com/8ayD45W.png
https://github.com/meyerweb/massive-dangerzone

- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#4 - 08/12/2016 11:09 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

These were rewritten and should no longer exist
